Name: Elder Sphinx
Nom: Sphinx aîné
État: libre

------ Description (en) ------
<p>Sphinxes are a family of mystical beings that combine leonine, avian, and usually humanoid features. Though the most common sphinxes are famous on their own merits, the family includes other types of sphinxes as well.</p>
<hr />
<p>Towering over their kin, elder sphinxes are the pharaonic masters of their kind. They crave solitude in eternal vigil over sacred spaces, where they honor ancient pacts.</p>
------ Description (fr) ------
<p>Les sphinx sont une famille d'êtres mystiques qui combinent des caractéristiques léonines, aviaires et généralement humanoïdes. Bien que les sphinx les plus courants soient célèbres pour leurs propres mérites, la famille comprend également d'autres types de sphinx.</p>
<hr />
<p>Dominant leur parentèle, les sphinx aînés sont les maîtres pharaoniques de leur espèce. Ils ont soif de solitude et veillent éternellement sur les espaces sacrés où ils honorent les anciens pactes.</p>
